=== debian/changelog ===
python-os-api-ref (0.3.0+dfsg1-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 17 Nov 2016 19:27:53 +0000

python-os-api-ref (0.3.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable
  * d/copyright: Added more copyright holders of upstream code
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Jul 2016 12:52:15 +0200

python-os-api-ref (0.3.0+dfsg1-1) experimental; urgency=medium

  * Initial release. (Closes: #826580)

 -- Ondřej Nový <onovy@debian.org>  Sat, 16 Jul 2016 16:23:16 +0200
