## python-os-api-ref 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.6
-PyYAML>=3.1.0
+pbr>=1.8 # Apache-2.0
+PyYAML>=3.10.0 # MIT
+sphinx!=1.3b1,<1.4,>=1.2.1 # BSD
+openstackdocstheme>=1.5.0 # Apache-2.0
