=== debian/changelog ===
python-os-api-ref (1.2.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Jan 2017 18:56:41 +0000

python-os-api-ref (1.2.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release. 
  * debian/watch: Point to tarballs.
  * debian/patches/fix-python35.patch: Fix python3 building.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 13:36:58 -0500

python-os-api-ref (0.3.0+dfsg1-3) unstable; urgency=medium

  * Bumped debhelper version to 10
  * Add compatibility with docutils 0.13
    (Closes: #848647, thanks to Dmitry Shachnev)

 -- Ondřej Nový <onovy@debian.org>  Mon, 19 Dec 2016 10:55:59 +0100
