=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-os-api-ref
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 10),
@@ -11,18 +12,23 @@
                python3-all,
 Build-Depends-Indep: python-bs4,
                      python-oslosphinx (>= 2.5.0),
+                     python-openstackdocstheme,
                      python-pbr (>= 1.6),
                      python-setuptools,
+                     python-six,
                      python-sphinx,
                      python-sphinx-testing,
                      python-subunit (>= 0.0.18),
                      python-testrepository (>= 0.0.18),
                      python-testtools (>= 1.4.0),
                      python-yaml,
+                     python3-httplib2,
                      python3-bs4,
+                     python3-openstackdocstheme,
                      python3-oslosphinx (>= 2.5.0),
                      python3-pbr (>= 1.6),
                      python3-setuptools,
+                     python3-six,
                      python3-sphinx,
                      python3-sphinx-testing,
                      python3-subunit (>= 0.0.18),
@@ -31,8 +37,8 @@
                      python3-yaml,
                      subunit,
 Standards-Version: 3.9.8
-Vcs-Git: https://git.openstack.org/openstack/deb-python-os-api-ref -b debian/newton
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-api-ref?h=debian%2Fnewton
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-api-ref
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-api-ref
 Homepage: https://github.com/openstack/python-os-api-ref
 Testsuite: autopkgtest-pkg-python
 
@@ -42,6 +48,7 @@
          python-os-api-ref-common,
          python-pbr (>= 1.6),
          python-sphinx,
+         python-six,
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
@@ -64,6 +71,7 @@
 Depends: python-os-api-ref-common,
          python3-docutils,
          python3-pbr (>= 1.6),
+         python3-six,
          python3-sphinx,
          python3-yaml,
          ${misc:Depends},
