## python-os-api-ref 1.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
PyYAML>=3.10.0 # MIT
six>=1.9.0 # MIT
sphinx!=1.6.1,>=1.5.1 # BSD
openstackdocstheme>=1.5.0 # Apache-2.0
