=== debian/changelog ===
python-os-api-ref (1.4.0-1ubuntu3) bionic; urgency=medium

  * d/p/update-tests-for-cloud-archive.patch: Revert upstream commit
    32101d84c12b2fcc35d5739aecb33609e997b214 when running tests on 16.04
    to enable successful test execution on backport to xenial cloud archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Nov 2017 16:46:52 -0500

python-os-api-ref (1.4.0-1ubuntu2) bionic; urgency=medium

  * Backport upstream change to remove deprecated sphinx.util.compat usage,
    should fix the autopkgtest.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 31 Oct 2017 17:35:24 +0300

python-os-api-ref (1.4.0-1ubuntu1) bionic; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Oct 2017 10:26:43 -0400

python-os-api-ref (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * d/p/Update_tests_for_more_recent_sphinx.patch: Removed, applied upstream
  * d/p/docutils_0.13.patch: Removed, applied upstream
  * d/p/move_assets.patch: Rebased and fixed for new upstream release
  * Changed B-D and D for new upstream release
  * Fixed dependencies for Python 3 package version (Closes: #867445)

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Build-depends on sphinx-testing >= 0.7.2.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 10:20:32 +0000

python-os-api-ref (0.3.0+dfsg1-4) unstable; urgency=medium

  * Update tests for more recent sphinx, fix FTBFS (Closes: #866557)
  * Standards-Version is 4.0.0.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Fri, 14 Jul 2017 09:36:42 +0200
