## python-os-api-ref 1.5.0%2Bdfsg1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PyYAML>=3.10.0 # MIT
-six>=1.9.0 # MIT
-sphinx!=1.6.1,>=1.5.1 # BSD
-openstackdocstheme>=1.5.0 # Apache-2.0
+PyYAML>=3.10 # MIT
+six>=1.10.0 # MIT
+sphinx!=1.6.6,>=1.6.2 # BSD
+openstackdocstheme>=1.17.0 # Apache-2.0
