## python-os-api-ref 1.5.0+dfsg1

=== debian/changelog ===
python-os-api-ref (1.5.0+dfsg1-4) unstable; urgency=medium

  * d/p/Fix-microversion-test-Handle-different-HTML-renderings.patch:
    Add, fix FTBFS (Closes: #922217)
  * Bump standards version to 4.3.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 26 Feb 2019 14:59:35 +0100

python-os-api-ref (1.5.0+dfsg1-3) unstable; urgency=medium

  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Fix Homepage
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Add upstream metadata
  * Standards version is 4.2.1 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Sun, 30 Sep 2018 16:16:54 +0200

python-os-api-ref (1.5.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 10:32:36 +0100

python-os-api-ref (1.5.0+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * Changed B-D for new upstream release
  * d/source/options: Don't ignore .gitreview
  * Bump debhelper compat level to 11
  * d/copyright: Don't exclude os_api_ref/assets/bootstrap.* (not in upstream
    anymore)
  * Updating standards version to 4.1.3 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Fri, 16 Feb 2018 16:27:36 +0100

python-os-api-ref (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable
  * Fix UnicodeDecodeError (Closes: #880182)
  * Updating standards version to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 22:16:45 +0100
