=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-os-api-ref
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dh-python,
  openstack-pkg-tools (>= 51~),
  python-all,
@@ -21,9 +20,9 @@
  python-six (>= 1.9.0),
  python-sphinx (>> 1.6.1),
  python-sphinx-testing (>= 0.7.2),
- python-subunit (>= 0.0.18),
+ python-subunit (>= 1.0.0),
  python-testrepository (>= 0.0.18),
- python-testtools (>= 1.4.0),
+ python-testtools (>= 2.2.0),
  python-yaml (>= 3.10.0),
  python3-bs4,
  python3-openstackdocstheme,
@@ -33,15 +32,15 @@
  python3-six (>= 1.9.0),
  python3-sphinx (>> 1.6.1),
  python3-sphinx-testing (>= 0.7.2),
- python3-subunit (>= 0.0.18),
+ python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
- python3-testtools (>= 1.4.0),
+ python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.10.0),
  subunit,
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-os-api-ref.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-os-api-ref.git
-Homepage: https://github.com/openstack/python-os-api-ref
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-api-ref.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-api-ref
+Homepage: https://github.com/openstack/os-api-ref
 Testsuite: autopkgtest-pkg-python
 
 Package: python-os-api-ref
