=== debian/changelog ===
python-os-api-ref (1.6.2+dfsg1-1) unstable; urgency=medium

  * Uploading to unstable
  * New upstream release
  * Drop, applied upstream:
    - d/patches/FTBS_UnicodeDecodeError.patch
    - d/patches/Fix-microversion-test-Handle-different-HTML-renderings.patch
  * Rebased:
    - d/patches/move_assets.patch
  * Fix B-D and B versioned dependencies for new upstream release
  * Don't use autopkgtest-pkg-python testsuite, because it can't correctly
    detect name of Python module
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/rules: Remove trailing empty line and the end of file

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 19:55:32 +0200

python-os-api-ref (1.5.0+dfsg1-5) experimental; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:49:46 +0100
