=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import os_api_ref; print os_api_ref" ; done
Depends: python3-all, python3-os-api-ref
Restrictions: allow-stderr, superficial
Features: test-name=autodep8-python3
