## python-os-api-ref 2.0.1

=== debian/changelog ===
python-os-api-ref (2.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:26:25 -0400

python-os-api-ref (2.0.0-0ubuntu1) focal; urgency=medium

  * d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 13:29:01 -0400

python-os-api-ref (1.6.2+dfsg1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/update-tests-for-cloud-archive.patch: Dropped. No longer needed
    as train cloud archive is on bionic.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 15:10:50 -0400

python-os-api-ref (1.6.1+dfsg1-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Sep 2019 14:04:45 -0700

python-os-api-ref (1.6.1+dfsg1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/p/*: Refresh.
  * d/p/fix_deprecation_warning.patch: Drop, upstream.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 20 Jun 2019 05:40:58 +0100
