=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-os-api-ref

UPSTREAM_GIT = https://github.com/openstack/os-api-ref.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_test:
	pkgos-dh_auto_test --no-py2

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
