=== debian/changelog ===
python-os-api-ref (2.1.0-0ubuntu2~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jul 2020 01:05:12 +0000

python-os-api-ref (2.1.0-0ubuntu2) groovy; urgency=medium

  * d/control: Bump min version of python3-sphinx-testing BD as 1.0.1 is
    required for successful test execution.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 15:56:36 -0400

python-os-api-ref (2.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 13:20:28 +0000
