=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  python3-bs4 (>= 4.6.0),
  python3-coverage (>= 4.0),
  python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslosphinx (>= 2.5.0),
  python3-pbr (>> 2.1.0),
  python3-setuptools,
  python3-six (>= 1.10.0),
- python3-sphinx (>= 1.6.2),
- python3-sphinx-testing (>= 0.7.2),
+ python3-sphinx (>= 2.0.0),
+ python3-sphinx-testing (>= 1.0.1),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -58,10 +58,10 @@
 Depends:
  python-os-api-ref-common,
  python3-docutils,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
  python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
