## python-os-api-ref 2.1.0+ds1

=== debian/changelog ===
python-os-api-ref (2.1.0+ds1-4~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 26 Oct 2021 09:36:39 +0000

python-os-api-ref (2.1.0+ds1-4) unstable; urgency=medium

  * Refreshed switch-to-add_css_file.patch.
  * Add remove-broken-test-with-sphinx-4.2.patch (Closes: #997528).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 11:35:07 +0200

python-os-api-ref (2.1.0+ds1-3) unstable; urgency=medium

  * Add switch-to-add_css_file.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 00:16:11 +0200

python-os-api-ref (2.1.0+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 15:38:47 +0200

python-os-api-ref (2.1.0+ds1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 10:10:46 +0100
