## python-os-api-ref 2.3.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
sphinx>=4.0.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
