=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  dh-python,
  openstack-pkg-tools (>= 51~),
  python3-all,
