## python-os-api-ref 2.3.0+ds1

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,5 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PyYAML>=3.12 # MIT
-six>=1.10.0 # MIT
-sphinx>=2.0.0,!=2.1.0 # BSD
+sphinx>=4.0.0 # BSD
 openstackdocstheme>=2.2.1 # Apache-2.0
