=== debian/changelog ===
python-os-api-ref (2.3.0+ds1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Thomas Goirand ]
  * Switch to bootstrap5 (Closes: #1088507).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:11:04 +0100

python-os-api-ref (2.3.0+ds1-3) unstable; urgency=medium

  * Add python 3.12 patches (Closes: #1058439):
    - py3.12-use-assertRegex-not-assertRegexpMatches.patch
  * Blacklist broken test in py 3.12: TestWarnings.test_missing_field.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2023 15:21:10 +0100

python-os-api-ref (2.3.0+ds1-2) unstable; urgency=medium

  * Cleans better (Closes: #1046612).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:02:17 +0200

python-os-api-ref (2.3.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Blacklist failing tests (Closes: #1030416):
    - TestBasicExample.test_parameters
    - TestBasicExample.test_rest_response
  * Removed switch-to-add_css_file.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 09:30:59 +0100
