=== debian/control ===
--- 
+++ 
@@ -1,43 +1,38 @@
 Source: python-os-api-ref
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 13),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 51~),
+ openstack-pkg-tools,
  python3-all,
 Build-Depends-Indep:
- python3-bs4 (>= 4.6.0),
- python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 2.2.1),
+ python3-bs4,
+ python3-openstackdocstheme (>= 1.18.1),
  python3-oslosphinx (>= 2.5.0),
  python3-pbr (>> 2.1.0),
  python3-setuptools,
- python3-six (>= 1.10.0),
- python3-sphinx (>= 2.0.0),
- python3-sphinx-testing (>= 1.0.1),
+ python3-six (>= 1.9.0),
+ python3-sphinx (>= 1.6.2),
+ python3-sphinx-testing (>= 0.7.2),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-os-api-ref.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-os-api-ref.git
-Homepage: https://github.com/openstack/python-os-api-ref
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-api-ref.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-api-ref
+Homepage: https://github.com/openstack/os-api-ref
 
 Package: python-os-api-ref-common
 Architecture: all
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  ${misc:Depends},
 Description: Sphinx Extensions to support API reference sites in OpenStack - common
  This project is a collection of sphinx stanzas that assist in building an API
@@ -58,10 +53,11 @@
 Depends:
  python-os-api-ref-common,
  python3-docutils,
- python3-openstackdocstheme (>= 2.2.1),
- python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
- python3-sphinx (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslosphinx (>= 2.5.0),
+ python3-pbr,
+ python3-six,
+ python3-sphinx (>= 1.6.2),
  python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
