## python-os-api-ref 3.0.0+ds1

=== debian/changelog ===
python-os-api-ref (3.0.0+ds1-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 27 Nov 2025 07:52:46 +0000

python-os-api-ref (3.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Removed build-depends on python3-sphinx-testing (Closes: #1077921).
  * Rebased / refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jan 2025 09:32:43 +0100
