## python-os-api-ref 3.1.0+ds1

=== debian/changelog ===
python-os-api-ref (3.1.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Rebased move_assets.patch.
  * Removed python3-sphinx-testing (Closes: #1077921).
  * Removed patches:
    - remove-broken-test-with-sphinx-4.2.patch
    - py3.12-use-assertRegex-not-assertRegexpMatches.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Nov 2025 08:22:45 +0100
