=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-setuptools,
  python3-six (>= 1.9.0),
  python3-sphinx (>= 1.6.2),
- python3-sphinx-testing (>= 0.7.2),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
